<?php
include_once('c_poll_answer_card.php');
class c_page_cab_poll_answer_card_db extends c_page_cab_poll_answer_card
{
    public $h1='Опрос - карточка ответа - Исходные данные';
    var $use_textarea_autosize=1;

    function block_main()
    {
        $this->page_title();
        damp_array($this->rec_answer,1,-1) ;
    }


}

?>
